» Ubuntu » Paket

Error

two or more packages specified (libghc6-hxt-http-prof natty)